dwarfvet
========

.. dfhack-tool::
    :summary: Allows animals to be treated at animal hospitals.
    :tags: fort gameplay animals

Annoyed that your dragons become useless after a minor injury? Well, with
dwarfvet, injured animals will be treated at an animal hospital, which is simply
a hospital that is also an animal training zone. Dwarfs with the Animal
Caretaker labor enabled will come to the hospital to treat animals. Normal
medical skills are used (and trained), but no experience is given to the Animal
Caretaker skill itself.

Usage
-----

``enable dwarfvet``
    Enables the plugin.
``dwarfvet report``
    Reports all zones that the game considers animal hospitals.
``dwarfvet report-usage``
    Reports on animals currently being treated.
